Subject: [bug#54392] [PATCH] gnu: cl-3bmd: Update to 4e08d82.

From: jgart <[email-masked]>
Date: Fri, 18 Mar 2022 12:02:37 -0400

On Fri, 18 Mar 2022 09:23:15 +0000 Guillaume Le Vaillant <[email-masked]> wrote:

Hi Guillaume,

Thanks for the help and advice.

I'll try the code you shared for the executable today and report back.

> However, the 'create-swank-server' function in "src/swank/server.lisp"
> tries to run the ros program, which fails because it does not exist.
> Maybe you could ask upstream if another way to start the swank server
> could be added to the code in case ros is not available.

Thanks for the info!

I opened a discussion here with fukumachi about it:

https://github.com/fukamachi/mondo/issues/4#issuecomment-1072424683